[Desktop Entry]
Hidden=true
Type=Plugin
Encoding=UTF-8
Name=Menu
Name[af]=Kieslys
Name[be]=Мэню
Name[bg]=Меню
Name[bn]=মেনু
Name[br]=Meuziad
Name[bs]=Meni
Name[ca]=Menú
Name[cs]=Nabídka
Name[cy]=Dewislen
Name[de]=Menü
Name[el]=Μενού
Name[eo]=Menuo
Name[es]=Menú
Name[et]=Menüü
Name[eu]=Menua
Name[fa]=فهرست
Name[fi]=Valikko
Name[ga]=Roghchlár
Name[gl]=Menú
Name[he]=תפריט
Name[hi]=मेन्यू
Name[hr]=Meni
Name[hu]=Menü
Name[is]=Valmynd
Name[ja]=メニュー
Name[lt]=Meniu
Name[mk]=Мени
Name[mn]=Цэс
Name[nb]=Meny
Name[nds]=Menü
Name[nn]=Meny
Name[pa]=ਮੇਨੂ
Name[ro]=Meniu
Name[ru]=Меню
Name[sl]=Meni
Name[sr]=Мени
Name[sr@Latn]=Meni
Name[sv]=Meny
Name[ta]=பட்டி
Name[tg]=Меню
Name[th]=เมนู
Name[tr]=Menü
Name[uk]=Меню
Name[uz]=Меню
Name[vi]=Thực đơn
Name[zh_CN]=菜单
Name[zh_TW]=選單
Comment=Applet embedding standalone menubars
Comment[af]=Program inlê alleenstaande kieslys balke
Comment[ar]=بريمج يضمّن أشرطة قوائم منفردة بذاتها
Comment[bg]=Системен панел за вграждане на самостоятелни менюта
Comment[bn]=আলাদা মেনুবার ধারণ করার উপযোগী অ্যাপলেট
Comment[bs]=Applet koji uvezuje samostalne menije
Comment[ca]=Un applet encastat estàndard per a les barres de menú
Comment[cs]=Applet pohlcující samostatné lišty s nabídkami
Comment[cy]=Rhaglennig sy'n mewn-adeiladu bariau dewislen unigol
Comment[da]=Applet der indlejrer alenestående menulinjer
Comment[de]=Programm zur Einbettung einzelner Menüleisten
Comment[el]=Εφαρμογίδιο που ενσωματώνει αυτόνομες γραμμές μενού
Comment[eo]=Aplikaĵeniganta solfunkcia menuzono
Comment[es]=Un applet con barra de menús embebidas
Comment[et]=Aplett, mis põimib endasse isseisvaid menüüribasid
Comment[eu]=Menu-barrak txertaturik dituen appleta
Comment[fi]=Sovelma, joka pystyy upottamaan yksittäisiä valikkorivejä
Comment[fr]=Une applet intégrant les barres de menu externes
Comment[fy]=Een applet die lossteande menubalken ynslút
Comment[gl]=Barras de menú estándar con incrustamento de applets
Comment[he]=שורת תפריטים משובצת יישומונים העומדת בפני עצמה
Comment[hi]=ऐपलेट एम्बेडिंग स्टैंडअलोन मेन्यूबार्स
Comment[hr]=Applet za ugrađivanje samostalnih izbornika
Comment[hu]=Kisalkalmazásokat tartalmazni képes önálló menüsorok
Comment[is]=Smáforrit sem byggir inn sjálfstæðar valmyndastikur
Comment[it]=Applet per inglobare le barre dei menu
Comment[ja]=単独のメニューバーに組み込むアプレット
Comment[lt]=Įskiepis, rodantis atskiras meniu dalis
Comment[mk]=Аплет кој ги вгнездува самостојните менија
Comment[mt]=Applet li fiha menubars indipendenti
Comment[nb]=Et panelprogram som bygger inn frittstående menylinjer
Comment[nds]=Lüttprogramm för't Inbetten vun enkelte Warktüüchbalken
Comment[nl]=Een applet die losstaande menubalken insluit
Comment[nn]=Eit panelprogram som kan innehalda frittståande menylinjer
Comment[pa]=ਇੱਕਲੀ ਮੇਨੂਪੱਟੀ ਐਪਲਿਟ
Comment[pl]=Aplet zbierający uwolnione paski menu
Comment[pt]=Uma 'applet' que incorpora barras de menu autónomas
Comment[pt_BR]=Mini-aplicativo para embutir barras de menu ao painel
Comment[ro]=O miniaplicaţie ce înglobează bare de meniu
Comment[ru]=Аплет, встраивающий автономные панели меню
Comment[sk]=Applet pre samostatné pruhy menu
Comment[sl]=Vstavek, ki vključuje samostojne menijske vrstice
Comment[sr]=Аплет за уграђивање самосталних менија
Comment[sr@Latn]=Aplet za ugrađivanje samostalnih menija
Comment[sv]=Miniprogram för inbäddning av fristående menyer
Comment[ta]=குறுநிரல் பொதிந்த தனியான மெனுபட்டிகள்
Comment[tg]=Аплети панел, ки менюро автономӣ барқарор мекунад
Comment[tr]=Yalnız menü çubuklarını gömen uygulamacık 
Comment[uk]=Аплет вбудовних окремих смужок меню
Comment[vi]=Applet thanh thực đơn đứng riêng embedding
Comment[zh_CN]=嵌入独立菜单栏的小程序
Comment[zh_TW]=單獨置於面板中的選單列

X-KDE-Library=menu_panelapplet
X-KDE-UniqueApplet=true
